Package: jenkins
Severity: serious

Hi,

the jenkins package in Debian has multiple open security issues[1][2]
and fails to build with Groovy 2[3].  It also is quite outdated
(Debian: 1.565.3 released upstream mid-2014; current version: 1.644
from Jan 2016 with lots of releases inbetween).

Jenkins also isn't part of a stable release (currently only in
unstable).

I suggest to remove the package from Debian.  If there are no
objections, I'll reassign the request to the ftp.debian.org pseudo-
package later.

I'm also wondering if "jenkins-memory-monitor" should also be removed
at the same time or if it is also useful without jenkins?

Ansgar

  [1] <https://bugs.debian.org/781223>
  [2] <https://bugs.debian.org/804522>
  [3] <https://bugs.debian.org/733097>

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to